

/* responsive classes */

@media (max-width: 1024px) {
	.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	display: inline-block;
	float: none;
}
#customer .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11,  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11,  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11{
	padding:0px;
}

.some_btn.general_btn.set_position {
	position: relative;
	top: -14px;
}
.cpc_jobsjob_detail .modal .modal-content .modal-body {
	padding: 2px;
}

.cpc_dashboardindex .m-body .m-content {
	padding: 6px 6px !important;
}
#customer .col-md-12{padding:0px !important;}
#progress .col-md-12{padding:0px !important;}
#products-2 .col-sm-12{padding:0px !important;}
#products-2 .m-portlet__body {padding:0px !important;}
#assetdata-2 .m-portlet__body {padding:0px !important;}
#home-2 .m-portlet__body {padding:0px !important;}
.cpc_assetseditasset .m-portlet__body {padding:0px !important;}
#signupForm {width:100%;}
.cpc_productsedit_product .m-portlet .m-portlet__body {
	padding: 15px 10px !important;
}
.cpc_customersitesedit .m-portlet .m-portlet__body {
	padding: 15px 10px !important;
}
.m-stack.m-stack--ver > .m-stack__item {
	display: block;
	height: auto;
	position: relative;
	z-index: auto;
	padding-bottom: 2px;
	padding-top: 7.5px;
}
.m-brand {
	width: 100%;
	position: relative;
	height: auto !important;
	padding: 0px 20px;
	background: #fff;
	z-index: 1 !important;
}
.m-header-menu {
    width: auto;
    margin: 0 0 0 0;
    height: auto !important;
}
.m-aside-header-menu-mobile .m-menu__nav .m-menu__item.m-menu__item--open > .m-menu__submenu, .m-aside-header-menu-mobile .m-menu__nav .m-menu__item.m-menu__item--open > .m-menu__inner {
	display: block;
}
.m-aside-header-menu-mobile {
	display: block !important;
	z-index: 1001;
	position: fixed;
	-webkit-overflow-scrolling: touch;
	top: 0px;
	bottom: 0;
	overflow-y: auto;
	-webkit-transform: translate3d(0, 0, 0);
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	width: 275px !important;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	right: -285px;
}
.m-aside-header-menu-mobile .m-menu__nav .m-menu__subnav {
	padding: 0;
	width: 100%;
	margin: 0;
	list-style: none !important;
	background: white;
	z-index: 999999;
	position: relative;
	border-bottom: 0px solid #ccc !important;
	box-shadow: 1px 2px 12px 0px #ddd;
}
.m-brand .m-brand__logo .m-brand__logo-wrapper img.m-brand__logo-mobile {
	display: inline-block;
	z-index: 4;
	position: relative;
	width:auto;
}
.m-brand__logo-mobile {
	height: 60px !important;
	float: left;
}
.m-stack__item.m-stack__item--middle.m-brand__tools.m-brand.m-dropdown {
	display: none;
}
.m-container.m-container--fluid.m-container--full-height.m-page__container {
	height: 7px;
}
.cpc_sectionssection_elements .col-md-12.dd-handle.element_cls {
	display: inherit !important;
}
.dd-handle {
padding:5px;
}
.m-stack.m-stack--general.m-stack--ver > .m-stack__item {
	display: table-cell;
	vertical-align: top;
	height: 100%;
}
.m-dropdown.m-dropdown--inline.m-dropdown--arrow.m-dropdown--align-left.m-dropdown--align-push.header_star {
	margin: 0;
}
.m-dropdown .fa.fa-star {
	margin: 0 0 0 0px;
}

.m-dropdown .fa.fa-star:hover {
    margin: 0 0 0 0px;
}

.m-dropdown .fa.green.fa-star {
    margin: 0 0 0 0px;
}

.m-dropdown .fa.green.fa-star:hover {
    margin: 0 0 0 0px;
}
.m-brand .m-brand__tools .m-brand__icon {
	margin-left: 15px;
	margin-top: 6px;
}
.text_setting .logotext {display:none;}
.m-stack.m-stack--ver.m-stack--general.m-stack--inline.p_t_10 {
	display: none;
}
.m-header-menu .m-menu__nav > .m-menu__item.m-menu__item--tabs > .m-menu__link {
	padding: 0px 25px 0px 25px !important;
}
.m-timeline-3 .m-timeline-3__item .m-timeline-3__item-desc {
	display: inline-block;
}
}



/*------------------------------------------------------------------------------*/



@media (max-width: 600px){	
    .mwidth {
    max-width: 127px !important;
    }
	.image_set img {
	float: left;
	width: 100%;
	margin: 20px 8px 0 0;
}
   }
@media (min-width: 768px) {
	.m-body .m-wrapper {
	padding: 0;
	border: white;
	display: inline-block;
}
}

@media (min-width: 1025px) {
.m-brand__logo-mobile {
	width: 125px;
	float: left;
	display:none;
}
}

@media (min-width: 300px) and (max-width:450px){
.dataTables_length {
	/* display: block; */
	/* position: relative; */
	margin-top: 44px !important;
}
}

